#fw-section-hero-0 {
--color-primary: #9c0a11;
--color-primary-rgb: 156, 10, 17;
--color-background: transparent;
--color-background-rgb: transparent;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c0a11;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: #9c0a11;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #9c0a11;

}
#fw-section-featured-collection-5384d719-8234-4aa6-97b8-08480a97fc1a {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-5384d719-8234-4aa6-97b8-08480a97fc1a {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #9c0a11;
--color-background-rgb: 156, 10, 17;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: #161616;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #161616;

}
#fw-section-donations-f91d580e-87c5-4232-8475-547d57648ef7 {
--font-heading-scale: 0.88;
--font-body-scale: 1.08;
}
#fw-section-donations-f91d580e-87c5-4232-8475-547d57648ef7 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #595955;
--color-background-rgb: 89, 89, 85;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f4f1eb;
--color-on-primary-rgb: 244, 241, 235;
--color-product-image-background: #ffffff;
--color-background-brightness: 89;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #f4f1eb;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #161616;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #161616;

}
#fw-section-recent-videos-eda9e8c5-e912-4010-9555-1921810df2cd {
--font-heading-scale: 1.01;
--font-body-scale: 1.11;
}
#fw-section-recent-videos-eda9e8c5-e912-4010-9555-1921810df2cd {
--color-primary: #ecf4ff;
--color-primary-rgb: 236, 244, 255;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #4c3c2f;
--color-on-primary-rgb: 76, 60, 47;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ecf4ff;
--primary-btn-text: #4c3c2f;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: #ecf4ff;
--secondary-btn-text: #4c3c2f;
--secondary-btn-border-color: #ecf4ff;

}
#fw-section-footer {
--font-heading-scale: 0.9;
--font-body-scale: 1.17;
}
#fw-section-footer {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #9c0a11;
--color-background-rgb: 156, 10, 17;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: #161616;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #161616;

}
#fw-section-announcement-bar-0 {
--font-heading-scale: 1.05;
--font-body-scale: 1.36;
}
#fw-section-announcement-bar-0 {
--color-primary: #9c0a11;
--color-primary-rgb: 156, 10, 17;
--color-background: #f4f1eb;
--color-background-rgb: 244, 241, 235;
--color-on-background: #4c3c2f;
--color-on-background-rgb: 76, 60, 47;
--color-on-primary: #f4f1eb;
--color-on-primary-rgb: 244, 241, 235;
--color-product-image-background: #4c3c2f;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c0a11;
--primary-btn-text: #f4f1eb;
--primary-btn-border-color: #4c3c2f;
--secondary-btn-bg: #9c0a11;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #9c0a11;

}
#fw-section-header {
--font-heading-scale: 1.06;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #9c0a11;
--color-primary-rgb: 156, 10, 17;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c0a11;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #9c0a11;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #9c0a11;

}